body {
    font-family: mojarial;
    height: auto;
    overflow-y: visible;
    background-color: #121212;
    color: #ffffff;
}
header {
    padding:10px;
}
header h1 {
    text-align: center;
}

header img {
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    max-height: 120px;
    width: 100%;
    border-radius: 30px;
}
footer {
    margin-top: 20px;
}

#back {
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
}
#back .icon {
    width: 32px;
    height: 31px;
}

.icon {
    width: 80px;
    height: 80px;
}

#notatka a {
    cursor: pointer;
}
.ws-off fieldset {
    display: none;
}